WLANHASHHCX(1)

NAME
wlanhashhcx - tool to generate hashlist from hccapx hashfile

DESCRIPTION
Generate hashlist from hccapx hashfile (md5_64 hash:mac_ap:mac_sta:essid)

USAGE
wlanhashhcx <options>

EXAMPLE
wlanhashhcx -i <hashfile> show general information about file

OPTIONS

-i <file> : input hccapx file

-S <file> : output info for identified hccapx handshake to file

-h        : this help